.single-art-trade-bid {
    display: inline-block;
    min-width: 300px;
    min-height: 300px;
    position: relative;
}

.single-art-trade-bid-portrait {
    display: inline-block;
    margin-bottom: 5px;
    width: 300px;
    height: 300px;
    object-fit: cover;
}

.single-art-trade-bid-content {
    display: inline-block;
    margin-top: 10px;
    width: 300px;
    height: 300px;
}

.bidList22 {
    padding-top: 30px;
    display: inline-block;
    margin: 0 auto;
    font-size: 20px;
    height: 300px;
    width: 300px;
}

.art-trade-comment {
    display: inline-block;
    margin-top: 20px;
    border-radius: 10px;
}
